@import "reset.css";
@import "styles_2.css";
@import "styles_3.css";
@import "styles_4.css";

@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');


@media screen {}

@media screen {
	div#preloader {
		position: absolute;           
		left: -9999px;
		top:  -9999px;
		}
	div#preloader img {
		display: block;
		}
	}

:-moz-any-link:focus {
  outline: none;
}

.strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

ul {
    padding:0px 0px 0px 0px;
}

li {
    list-style:none;
    display:inline;
    margin:0px 0px 0px 0px;
    float:left;
}       
      

.clear { 		
			clear:both;
			width:100%;
			font-size:0px;
			margin:0;
			padding:0;
			border:0; 
}

a {
	color: white;
}